RubyGems Navigation menu

rubocop-discourse 3.0.3

Custom rubocop cops used by Discourse

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.8.1 - June 13, 2024 (19 ko)
  2. 3.8.0 - May 27, 2024 (19 ko)
  3. 3.7.1 - February 29, 2024 (18,5 ko)
  4. 3.7.0 - February 28, 2024 (18,5 ko)
  5. 3.6.1 - February 01, 2024 (13,5 ko)
  6. 3.0.3 - January 06, 2023 (13 ko)
Voir toutes les versions (34)

Dépendances de Runtime (2):

rubocop >= 1.1.0
rubocop-rspec >= 2.0.0

Dépendances de Development (2):

rake ~> 13.0
rspec >= 0

Propriétaires:

Pushed by:

Auteurs:

  • Discourse Team

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 600 740

Pour cette version 48 991

License:

MIT

Version de Ruby requise: >= 0

Liens: